## starjava-connect 0.1%2B2019.07.12

=== debian/changelog ===
starjava-connect (0.1+2019.07.12-1) unstable; urgency=low

  * New upstream version 0.1+2019.07.12. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required
  * Push compat to 12. Remove d/compat
  * Add gitlab-ci for salsa

 -- Ole Streicher <olebole@debian.org>  Thu, 01 Aug 2019 16:15:18 +0200

starjava-connect (0.1+2016.05.03-2) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Make starjava-connect reproducible
  * Push Standards-Version to 4.2.1. No changes needed
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Sat, 17 Nov 2018 21:30:44 +0100

starjava-connect (0.1+2016.05.03-1) unstable; urgency=low

  * Initial release. (Closes: #855783)

 -- Ole Streicher <olebole@debian.org>  Sat, 08 Apr 2017 11:23:16 +0200
