## starjava-connect 0.1%2B2024.08.01

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant jars
	ant javadocs

override_dh_auto_test:
	ant test -Djava.awt.headless=true

get-orig-source:
	git clone --filter=blob:none --sparse --single-branch --branch master \
	    https://github.com/Starlink/starjava \
            starjava-repo
	cd starjava-repo; \
	TAG=`git tag --list stilts-\* --sort=creatordate |tail -1` ;\
	git switch --detach $$TAG ; \
	git sparse-checkout add connect ; \
	git log -1 --format=%as connect/ | tr - . > ../starjava-date.txt
	mv starjava-repo/connect starjava-connect
	mv starjava-repo/LICENSE.txt starjava-connect
	rm -rf starjava-repo
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-connect/build.xml | cut -d\" -f2| tr - .| tr -d +` ; \
	DATE=`cat starjava-date.txt`; \
	tar cf starjava-connect_$$VERSION+$$DATE.orig.tar starjava-connect ; \
	rm -rf starjava-connect  starjava-date.txt ; \
	xz starjava-connect_$$VERSION+$$DATE.orig.tar
