## starjava-connect 0.1+2016.05.03

=== debian/control ===
Source: starjava-connect
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: java
Priority: optional
Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper
Build-Depends-Indep: ant-optional,
                     default-jdk,
                     default-jdk-doc,
                     junit,
                     starlink-util-java
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-connect.git
Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-connect.git
Homepage: https://github.com/Starlink/starjava/tree/master/connect

Package: starlink-connect-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: starlink-astrogrid-java, starlink-srb-java
Description: Abstract classes for persistent connections to remote services
 Classes related to persistent connections to remote services.
 Currently the main service provided by the connections defined here
 is access to some kind of filesystem which is modelled as a simple
 tree structure library, implemented in pure Java. Connection implementations
 are supplied by classes in other packages

Package: starlink-connect-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${java:Recommends}
Description: Abstract classes for persistent connections (javadoc)
 Classes related to persistent connections to remote services.
 Currently the main service provided by the connections defined here
 is access to some kind of filesystem which is modelled as a simple
 tree structure library, implemented in pure Java. Connection implementations
 are supplied by classes in other packages
 .
 This package contains the JavaDoc documentation of the package.
