## starjava-connect 0.1+2019.07.12

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper
+Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
                      junit,
                      starlink-util-java
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-connect.git
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-connect.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-connect
+Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-connect.git
 Homepage: https://github.com/Starlink/starjava/tree/master/connect
 
 Package: starlink-connect-java
