## starjava-connect 0.1+2020.03.17

=== debian/changelog ===
starjava-connect (0.1+2020.03.17-1) unstable; urgency=low

  * New upstream version 0.1+2020.03.17. Rediff patches
  * Push Standards-Version to 4.5.0. No changes needed
  * Push dh compat to 13

 -- Ole Streicher <olebole@debian.org>  Sun, 21 Jun 2020 15:29:17 +0200
