=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
+Build-Depends: ant, debhelper-compat (= 13), dh-exec, javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
                      junit,
                      starlink-util-java
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-connect
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-connect.git
 Homepage: https://github.com/Starlink/starjava/tree/master/connect
