## starjava-connect 0.1+2020.10.01

=== debian/changelog ===
starjava-connect (0.1+2020.10.01-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Ole Streicher ]
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 07 Oct 2022 18:40:21 +0200

starjava-connect (0.1+2020.10.01-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + starlink-connect-java-doc: Add Multi-Arch:
    foreign.

  [ Ole Streicher ]
  * New upstream version 0.1+2020.10.01
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 06 Nov 2020 09:22:34 +0100
