=== debian/control ===
--- 
+++ 
@@ -3,21 +3,26 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper-compat (= 13), dh-exec, javahelper
+Build-Depends: ant,
+               debhelper-compat (= 13),
+               dh-exec,
+               javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
                      junit,
                      starlink-util-java
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-connect
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-connect.git
 Homepage: https://github.com/Starlink/starjava/tree/master/connect
 
 Package: starlink-connect-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
-Recommends: starlink-astrogrid-java, starlink-srb-java
+Depends: ${java:Depends},
+         ${misc:Depends}
+Recommends: starlink-astrogrid-java,
+            starlink-srb-java
 Description: Abstract classes for persistent connections to remote services
  Classes related to persistent connections to remote services.
  Currently the main service provided by the connections defined here
@@ -27,6 +32,7 @@
 
 Package: starlink-connect-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: ${java:Recommends}
