=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant jars
	ant javadocs

override_dh_auto_test:
	ant test -Djava.awt.headless=true

get-orig-source:
	svn export https://github.com/Starlink/starjava/trunk/connect starjava-connect ; \
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-connect/build.xml | cut -d\" -f2| tr - .| tr -d +` ; \
	wget -nv https://github.com/Starlink/starjava/raw/master/LICENSE.txt -P starjava-connect ; \
	DATE=`stat -c %y starjava-connect/src/main/uk/ac/starlink/connect/*.java | cut -c-10 | sort|uniq|tail -1| tr - .`; \
	tar cf starjava-connect_$$VERSION+$$DATE.orig.tar starjava-connect ; \
	rm -rf starjava-connect ; \
	xz starjava-connect_$$VERSION+$$DATE.orig.tar
