=== debian/tests/control ===
Test-Command: ant test -Dbuild.dir=$AUTOPKGTEST_TMP -Drunonly.install=true -Djunit.present=true -Djava.awt.headless=true
Depends: starlink-connect-java,
         ant, ant-optional, default-jdk, junit
