## starjava-connect 0.1+2024.08.01

=== debian/changelog ===
starjava-connect (0.1+2024.08.01-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + starlink-connect-java: Add Multi-Arch: foreign.

  [ Ole Streicher ]
  * Update get-orig-source to use git sparse checkout instead of svn
  * New upstream version 0.1+2024.08.01
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 12 Oct 2024 13:23:29 +0200
