=== debian/control ===
--- 
+++ 
@@ -12,13 +12,14 @@
                      default-jdk-doc,
                      junit,
                      starlink-util-java
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-connect
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-connect.git
 Homepage: https://github.com/Starlink/starjava/tree/master/connect
 
 Package: starlink-connect-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${java:Depends},
          ${misc:Depends}
 Recommends: starlink-astrogrid-java,
